<?php

namespace Myfitmix\CustomImport\Model\ResourceModel\CustomDiscount;

class Collection extends \Magento\Framework\Model\ResourceModel\Db\Collection\AbstractCollection
{
    protected function _construct()
    {
        $this->_init(
            'Myfitmix\CustomImport\Model\CustomDiscount',
            'Myfitmix\CustomImport\Model\ResourceModel\CustomDiscount'
        );
    }
}
